#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-2Y3zuRBNF1C4jge0IJeqIV
key:                  req-3.9.1-2Y3zuRBNF1C4jge0IJeqIV
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  91b9a3d0264a54fb556ef19cc87f8e8f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/req-3.9.1
hs-libraries:         HSreq-3.9.1-2Y3zuRBNF1C4jge0IJeqIV
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    authenticate-oauth-1.7-zuawquKo2kLp6vdk5S7ji base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0
    connection-0.3.1-cwO3VpM5vH8nQt6GE98hg exceptions-0.10.4
    http-api-data-0.4.3-Gx4mCqiM6sf5wlMi3OPK8E
    http-client-0.7.11-GC0sExXA1dsHWXpAz6jBCQ
    http-client-tls-0.3.5.3-A8OPU5UtXPk3ORpgPT18Qc
    http-types-0.12.3-JiJxLwu1uUOElDKRnq1Kvi
    modern-uri-0.3.4.3-EVeeRm1aqBPKLCuKUqAhhp
    monad-control-1.0.3.1-3Xr6g30MZDJGcW86F8G1BY mtl-2.2.2
    retry-0.9.1.0-73NxMF0S0EA1JzFjVtKij4 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-HBIAyEk8n35FzBtQPyQu4H
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

